DSA-4327-1

NameDSA-4327-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2017-16541, CVE-2018-12376, CVE-2018-12377, CVE-2018-12378, CVE-2018-12379, CVE-2018-12383, CVE-2018-12385, CVE-2018-18499

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)stretch1:68.10.0-1~deb9u1fixed
stretch (security)1:78.14.0-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcestretch1:60.2.1-2~deb9u1

Search for package or bug name: Reporting problems